Akeeba Backup for WordPress requires PHP 7.2.0 or later but your server only has PHP 7.0.33. Apisol participa en el evento Aplicaciones de la Industria 4.0 a la Cadena de Suministro | Apisol